/*Arabic starts*/
.i18n-ar .arrow {
    left: 0;
    right: unset;
}
.i18n-ar .faq-content .field-faq-question {
    padding-left: 20px;
    padding-right: unset;
}
/*Arabic ends*/
section#block-panels-mini-product-menu,
.product-header-top {
    display: none;
}
.faq-content .field-faq-answer p {
    margin-bottom: 10px;
}
.faq-content .field-faq-answer ul {
    margin-top: 15px;
}
.field-faq-answer ul.points li {
    position: relative;
    padding: 0 15px;
}
.faq-content .field-faq-answer ul.points li::before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 11px;
    display: block;
    background: #000;
}
.faq-content .field-faq-answer {
    margin-bottom: 0;
}

